<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>The Morphisto User Interface</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T13:51:03.20" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

  
  <body>
<h1>The Morphisto User Interface </h1>
<h2> Lemmatize Wordform: </h2>
<p> To lemmatize a single German wordform with the command <em>
Lemmatize Wordform,</em> please type in a word in the field
German Wordform. Choose your favourite configuration option and click
on the icon Start Lemmatizer. The result is presented in the text
window below. </p>
<h2> Lemmatize file: </h2>
<p> The command <em> Lemmatize file</em> is used in
batch mode for UTF-8 encoded files. Please first choose between the
modes plain text, TEI/XML-encoded file and German Wordfom List. The
last option is for files which are already tokenized. The result is
presented in the window below. </p>

<!-- 
<h2> Search Historic: </h2>
<p> The command <em>Search Historic</em> is used
to manage and search morpho-syntactic information of historic
wordforms. Please type in a historic wordform in the field Search Term
and click on the icon Search Item to find the corresponding lemma. The
result is presented in the text window Found Lemmas. If you would like
to see all wordforms pertaining to the selected lemma, you can
double-click on the respective lemma. The results are shown in the text
window Included Wordforms. </p> -->
</body></html>